/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*General*/
body { font-family: Calibri, Arial, Helvetica, sans-serif!important; font-size: 16px; }
h1 { font-family: "Berlin Sans FB", Calibri, Arial, Helvetica, sans-serif;}
h1#page-title { margin: 0 0 10px; color: #0083bd; font-size: 26px; font-weight:bold; font-family: Calibri, Arial, Helvetica, sans-serif; }
#region-content ul ,#region-content ol {margin-left: 20px;}
#region-content table{border:0px;}
.front .page-title{display:none;}
#region-content .field-name-body{font-size:14px;}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {font-family: Calibri, Arial, Helvetica, sans-serif!important; margin-bottom: 10px;}

/*Regions*/
.region-header-second{float:right;}
.region-header-first{float:left;}

/*Header*/
.logo-img,.logo-img img {float: none;max-width:100%;height:auto;margin-top:10px;}
.responsive-layout-mobile .logo-img{text-align:center;}
.site-name {margin-top: 20px;}
h1.site-name, h2.site-name {font-size: 36px;}
#block-dsc-blocks-slogan-block{margin-top: 40px;max-width: 320px;}
#block-block-1 {margin-top: 16px;max-width: 320px;}
#region-header-first h2,#block-dsc-blocks-slogan-block h2{color: #0083BD;font-family: "Berlin Sans FB",Calibri,Arial,Helvetica,sans-serif;font-size: 20px;font-weight: normal;letter-spacing: 1px;text-align: center;}
#flags{position: absolute; right: 175px;width: 80px;}

#section-header p { margin:0; padding:0;}
#tagline { margin-top: 40px; max-width: 320px; }
#tagline h2 { color: #0083bd; text-align:center; font-size: 20px; letter-spacing: 1px; font-weight:normal; font-family: "Berlin Sans FB", Calibri, Arial, Helvetica, sans-serif; }
#top-right { float:right; text-align:right; margin: 10px 0 0 0; }
#translate { margin: 0 0 10px 0; height:20px;}
#failte-button { clear:both; float:right; background:#0083bd; padding:10px; border-radius: 10px 10px 0 0; text-align:center; margin: 5px 0 0 0; width: 170px; }
#failte-button:hover { background:#9cc337; }
#failte-button a { display:block; text-decoration:none; color: #fff;  }
#share-icons { width: 40%; float:right; margin:0; padding:0; }
#breadcrumbs { width: 45%; float:left; margin:0; padding:0; }

#book_now_header{background-color: #FF0000;color: #FFFFFF;display: block;font-size: 20px;font-weight: bold; margin: 0; padding: 0; text-align: center; text-decoration: none; width: 215px; -webkit-border-radius: 5px;	border-radius: 5px;}
#book_now_header:hover{background-color: #CC0000; position:relative; top:1px;}

/*Main Menu*/
#superfish-1-select,#superfish-2-select{margin: 0px 15px; font-size: 19px; font-weight: bold; padding: 0px; background-color: #9CC337; color: #fff; border: 0px; cursor: pointer;}
#superfish-1-select,#superfish-1-select:active,#superfish-1-select:focus,
#superfish-2-select,#superfish-2-select:active,#superfish-2-select:focus{outline: none; outline-width: 0;}
#superfish-1-select option,#superfish-2-select option {background-color: #ffffff!important; color:#000000;}
.content ul.sf-main-menu,#block-superfish-1,.content ul.sf-menu-main-menu-de,#block-superfish-2 { background: #9cc337; border-bottom: 8px solid #0083bd; height:35px; }
.content ul.sf-main-menu li{margin:auto 0px;}
.content ul.sf-main-menu li a,.content ul.sf-menu-main-menu-de li a {color: #FFFFFF;font-family: "Berlin Sans FB",Calibri,Arial,Helvetica,sans-serif;font-size: 13px;font-weight: normal;padding: 10px 10px 10px 9px;text-decoration: none;}
.content ul.sf-main-menu li a:hover, .content ul.sf-main-menu li a.active,.content ul.sf-menu-main-menu-de li a:hover, .content ul.sf-menu-main-menu-de li a.active {background-color: #0183BD;}
.content ul.sf-main-menu li a:hover, .content ul.sf-main-menu li a.active,.content ul.sf-menu-main-menu-de li a:hover, .content ul.sf-menu-main-menu-de li a.active {background-color:#0183BD;}

/*Breadcrumbs*/
.breadcrumb{padding:0px!important;}

/*Sidebar*/
#block-views-accommodation-offers-block-1 .views-row {margin-bottom: 20px;width: 42%;display: inline-block;margin-left: 2%;margin-right: 2%;vertical-align: text-top;min-height:120px;}

#region-sidebar-second{padding-bottom:10px;}
#block-views-accommodation-offers-block-1,
#block-views-accommodation-offers-block-2,
#block-views-accommodation-events-block-1 {color: #000000;margin: 0 0 20px;width: 100%;}
#block-views-accommodation-offers-block-1 h2,
#block-views-accommodation-offers-block-2 h2,
#block-views-accommodation-events-block-1 h2,
#block-views-blog-block-1 h2 {color: #A7CF3B;font-family: Calibri,Arial,Helvetica,sans-serif;font-size: 24px;line-height: 100% !important;}
#block-views-accommodation-offers-block-1 .views-field-title,
#block-views-accommodation-offers-block-2 .views-field-title,
#block-views-accommodation-events-block-1 .views-field-title {color: #0083BD;font-weight: bold;}
#block-views-accommodation-offers-block-1 .field-content ,
#block-views-accommodation-offers-block-2 .field-content ,
#block-views-accommodation-events-block-1 .field-content {line-height: 100%;margin: 0 0 5px;padding: 0;}
#block-views-accommodation-offers-block-1 .field-content img,
#block-views-accommodation-offers-block-2 .field-content img,
#block-views-accommodation-events-block-1 .field-content img {float: right;height: auto;margin: 0 0 0 18px;max-width: 50%;width: 120px;}

#block-dsc-blocks-ol-layer-switcher-block{font-family:Calibri,Arial,Helvetica,sans-serif!important;background: none repeat scroll 0 0 #0183BD;color: #FFFFFF;font-size: 20px;line-height: 100%;margin: 0 0 15px;padding: 10px;text-align: center;}
#block-dsc-blocks-ol-layer-switcher-block *{font-family:Calibri,Arial,Helvetica,sans-serif!important; font-size: 13px;}
#block-dsc-blocks-ol-layer-switcher-block .dataLayersDiv,#block-dsc-blocks-ol-layer-switcher-block .baseLayersDiv{text-align: left;}
#block-dsc-blocks-ol-layer-switcher-block .dataLbl,#block-dsc-blocks-ol-layer-switcher-block .baseLbl{margin:5px 0;}

.map { margin: 20px 0; background: #9cc337; padding: 10px; color: #fff; font-size: 20px; text-align:center; line-height: 100%; }
.map h3 { color: #fff; font-size: 22px; margin:0; line-height:100%; letter-spacing: 1px; font-weight:bold; /*font-family: "Berlin Sans FB", Calibri, Arial, Helvetica, sans-serif;*/ }
.map img { border: 5px solid #FFFFFF; height: auto; max-width: 93%; }

#offers { width: 100%; color: #000; margin: 0 0 20px 0;}
#offers h2 { color: #a7cf3b; font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 24px; line-height:100%!important; }
#offers .views-field-title { font-weight:bold; color:#0083bd; }
#offers .field-content { line-height:100%; margin: 0 0 5px 0; padding:0;}
#offers .field-content img { float:right; margin: 0 0 0 18px; width: 120px; height:auto; }
#logos { margin: 20px 0; text-align:center; }
#logos img { margin: 0 5px; padding:0; height: 78px; width: auto; }
#advert { width: 100%; text-align:center; }

#brochure,#ecard { margin: 10px 0 0 0; background: #9cc337; padding: 5px; color: #fff; font-size: 20px; text-align:left; line-height: 100%; border-radius: 0px;}
#brochure h3  #ecard h3 { color: #fff; font-size: 20px; margin:0; line-height:110%; letter-spacing: 1px; font-weight:normal; font-family: "Berlin Sans FB", Calibri, Arial, Helvetica, sans-serif; display:block; }
#ecard img { float:right; margin: 0 0 0 5px; width: 70px; height:auto; border: 5px solid #fff; }
#brochure img { float:right; margin: 0 20px 0 5px; width: 38px; height:auto; }
#brochure:hover,#ecard:hover { background: #0083bd; }
#brochure h3 a,#ecard h3 a { color: #fff; display:block; text-decoration:none;  padding: 10px; min-height:40px;}

.block-easy-social-block-2{margin:10px;}
.easy_social_box {display:block;margin: 5px auto; text-align:center;}
.easy_social_box div.easy_social-widget {margin: 0 4px 0 0;padding: 0;overflow: hidden;display: inline-block;float:none;}

.block-easy-social-block-1 {margin-top: 54px;}

/*There are two displays for the bookgin blocks and the brochure / ecard buttons based on the mobile/tablet diplays*/
@media all and (min-width: 540px) and (max-width: 730px) {
	#block-dsc-accubook-accubook-booking-block,#block-dsc-accubook-accubook-booking-block-internal,#block-dsc-accubook-accubook-booking-internal-de{float:left; width:45%;}
	.block-download-brochure-block-home, .block-download-brochure-block,
	.block-send-ecard-block-home,.block-send-ecard-block{
	    display: inline-block;
	    margin: 0 0 0 3%;
	    width: 45%;
	}
	#brochure h3 a,#ecard h3 a {min-height:52px;}
}
@media all and (max-width: 540px) {
	#block-dsc-accubook-accubook-booking-block,#block-dsc-accubook-accubook-booking-block-internal,#block-dsc-accubook-accubook-booking-internal-de{float:none ;width:100%;}
	.block-download-brochure-block-home, .block-download-brochure-block,
	.block-send-ecard-block-home,.block-send-ecard-block{
	    display: block;
	    margin: 0;
	    width: 100%;
	}
	#brochure h3 a,#ecard h3 a { color: #fff; display:block; text-decoration:none;  padding: 10px; min-height:55px;}
}

#block-dsc-accubook-accubook-booking-block,#block-dsc-accubook-accubook-booking-block-internal,#block-dsc-accubook-accubook-booking-internal-de { margin:10px 0 0 0; background: #0083bd; height: 115px; color: #fff; padding:10px; text-align: center; }
#booking_from,#booking_to,#search_accubook,#mc-embedded-subscribe{
	background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 25px;
    margin: 5px auto;
    max-width: 90%;
    outline: medium none;
    padding: 5px 10px;
    text-align: center;
    
}

.block-dsc-accubook{line-height:10px;}
.block-dsc-accubook label{clear:both; width:70px;}
.block-dsc-accubook label,.block-dsc-accubook input.hasDatepicker{
	display:inline-block!important;
}


.block-ol-layer-switcher-block{margin-top:15px!important;}

/*Contact details in Sidebar*/
#booknow {background: none repeat scroll 0 0 #0083BD;color: #FFFFFF;height: 408px;margin: 24px 0 0;padding: 10px;}
#booknow-small {background: none repeat scroll 0 0 #0083BD;color: #FFFFFF;margin: 0 0 4px;overflow: hidden;z-index: 1000;}
#booknow-small a {color: #FFFFFF;text-decoration: none;}
#booknow-small h2 { color: #FFFFFF;font-family: "Berlin Sans FB",Calibri,Arial,Helvetica,sans-serif;font-size: 200%; font-weight: normal; text-align: center; margin-bottom: 0;}

.contact-right { border: 1px solid #9CC337; color: #000000; font-size: 15px; line-height: 100%; margin: 0 0 4px; padding: 0; text-align: left;}
.contact-right table { border: medium none; margin: 0 0 10px;}
#accomm-contact-details td{padding: 4px;}

#block-views-accommodation-details-block h2 {
    background: none repeat scroll 0 0 #9CC337;
    color: #FFFFFF;
    display: block;
    font-family: "Berlin Sans FB",Calibri,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 110%;
    margin: 0;
    padding: 10px;
}
.contact-right p {
    color: #000000;
    display: block;
    font-size: 16px;
    font-weight: normal;
    line-height: 110%;
    margin: 0;
    padding: 5px 10px;
}
.contact-right img {
    border: medium none;
    margin: 0;
    padding: 0 3px;
}
.contact-right a, .contact-right a:visited{text-decoration: none;}


/*Accomm contact form*/
#block-entityform-contact-form-accom{display:none;}
#field-contact-form-accom-email-add-more-wrapper,
#field-contact-form-accom-name-add-more-wrapper,
#field-contact-form-accom-url-add-more-wrapper{display:none;}
.captcha{max-width:400px;}


/*Prefix Zone*/

/*Large Slideshow*/
#block-views-large-slideshow-block{position:relative; margin: 10px 0 0; height:300px;}
#block-views-large-slideshow-block .slide{max-width:100%;}
#block-views-large-slideshow-block .slide:FIRST-CHILD{display:block;}
#block-views-large-slideshow-block .view-content{max-width:100%;}

#block-views-large-slideshow-block img{height: auto; max-height: 430px; max-width: 100%; width: 100%;}
#block-views-large-slideshow-block .slide-title{
    font-family: 'Oleo Script', Helvetica, sans-serif;
    background-color: rgba(255, 255, 255, .7);
    bottom: 10px;
    color: #0183BD;
    font-size: 25px;
    padding: 0 5px;
    position: absolute;
    right: 15px;
    text-decoration: none;
}
#block-views-large-slideshow-block .slide-title a{text-decoration: none;}


/*Carousel*/
.bx-controls-direction{position: relative; top: -125px;}
/*VL*/

#block-views-accommodations-block-1, #accomm-images {background-color: #0183BD;height: auto;margin: 18px 10px 18px 0!important;padding: 15px 10px;}
#block-views-accommodations-block-1 li {margin-left: 0!important;}
.bx-wrapper .bx-prev {left: -20px;}
.bx-wrapper .bx-next {right: -15px;}
.bx-controls-direction {top: -65px;}

/*VL - END*/
.carousel-title {
    background-color: #FFFFFF;
    display: block;
    height: 50px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}
.carousel-title a,.carousel-title span,.carousel-title a:visited{
	color:#0183BD;
 	display: inline;
    font-size: 20px;
    font-weight: bold;
    height: 100%;
    line-height: 50px;
    text-decoration: none;
    width: 100%;
}

/*Main Content*/
#advert img,#logos img {
    height: auto;
    max-width: 100%;
}

/*Map*/
.responsive-layout-mobile #openlayers-container-openlayers-map, .responsive-layout-mobile #openlayers-map,
.responsive-layout-narrow #openlayers-container-openlayers-map, .responsive-layout-narrow #openlayers-map{max-height:500px;}

#popup_contentDiv a{color:#fff; font-weight: bold;}
.openlayers-tooltip-name{text-align: center;}
.bubble-details-table{border:0px;}
.bubble-details-table tr td:FIRST-CHILD{min-width:50px;}
.bubble-details-table tr:hover td{background-color:transparent;}
.bubble-more-info{text-align:center;}


/*Accommodation Listings*/
.node-type-accommodation #region-content h4,.node-type-accommodation #region-content h4 a{color:#0183BD; text-decoration: none;}
.node-type-accommodation #region-content h5{color:#9CC337;}

#accomm-special-offers{margin-bottom:50px;}
.offer-row{border-top: 1px solid #9CC337;}
.offer-row:FIRST-CHILD{border-top: 0;}

#views-exposed-form-accommodations-page .views-exposed-widget{
	padding:5px;
}
#views-exposed-form-accommodations-page,
#views-exposed-form-accommodation-events-page-1,
.places-listing .view-filters,
#views-exposed-form-accommodation-offers-page-1 {
    background: none repeat scroll 0 0 #B5DEF7;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);    
    margin: 0 0 10px;
    padding: 4px 10px;
    width: 98%;
}
#views-exposed-form-accommodations-page form {
    float: right;
    margin: 0;
}
#views-exposed-form-accommodations-page .views-widget,
.places-listing .views-widget,
#views-exposed-form-accommodation-offers-page-1 .views-widget {
	display:inline-block;
}

.views-exposed-form .views-exposed-widget .form-submit{margin:0px;}


#views-exposed-form-accommodations-page label,
.places-listing label
{
    color: #313131;
    display: inline-block;
    padding: 0 15px;
    vertical-align: middle;
}
#views-exposed-form-accommodations-page select,
#views-exposed-form-accommodation-offers-page-1 select,
.places-listing select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin: 0 5px;
    outline: medium none;
    padding: 5px 10px;

}
#views-exposed-form-accommodations-page input,
#views-exposed-form-accommodation-offers-page-1 input,
.places-listing input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin: 0 5px;
    outline: medium none;
    padding: 5px 10px;

}
#views-exposed-form-accommodations-page .accomm-submit {
    background: none repeat scroll 0 0 #9CC337;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    height: 34px;
    margin: 0 !important;
    padding: 6px 15px;
    text-shadow: none;
    width: 80px;
}
#views-exposed-form-accommodations-page .accomm-submit:hover {
    background: none repeat scroll 0 0 #0183BD;
}
#views-exposed-form-accommodations-page .accomm-reset {
    background: none repeat scroll 0 0 #D5E9A2;
    border-radius: 0 0 0 0;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    height: 34px;
    margin: 0 0 0 10px !important;
    padding: 6px 15px;
    text-shadow: none;
    width: 80px;
}
.accommodation-listing .view-filters .accomm-reset:hover,
.view-accommodation-events .view-filters .accomm-reset:hover {
    background: none repeat scroll 0 0 #76C7EB;
}
.accommodation-listing .view-filters,
.view-accommodation-events .view-filters,
.views-exposed-form-accommodation-offers-page-1 .view-filters {
    height: 38px;
    margin: 0 0 10px;
    padding: 4px 10px;
    width: 98%;
}
.accommodation-listing .view-filters form,
.view-accommodation-events .view-filters form {
    float: right;
    margin: 0;
}
.accommodation-listing .view-filters label,
.view-accommodation-events .view-filters label{
    color: #313131;
    display: inline-block;
    padding: 0 15px;
    vertical-align: middle;
}
.accommodation-listing .view-filters select ,
.view-accommodation-events .view-filters select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin: 0 5px;
    outline: medium none;
    padding: 5px 10px;
}
.accommodation-listing .view-filters input,
.view-accommodation-events .view-filters input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin: 0 5px;
    outline: medium none;
    padding: 5px 10px;
}
.accommodation-listing .view-filters .accomm-submit,
.view-accommodation-events .view-filters .accomm-submit {
    background: none repeat scroll 0 0 #9CC337;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    height: 34px;
    margin: 0 !important;
    padding: 6px 15px;
    text-shadow: none;
    width: 80px;
}
.accommodation-listing .view-filters .accomm-submit:hover {
    background: none repeat scroll 0 0 #0183BD;
}
.accommodation-listing .view-filters .accomm-reset {
    background: none repeat scroll 0 0 #D5E9A2;
    border-radius: 0 0 0 0;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    height: 34px;
    margin: 0 0 0 10px !important;
    padding: 6px 15px;
    text-shadow: none;
    width: 80px;
}
.accommodation-listing .view-filters .accomm-reset:hover {
    background: none repeat scroll 0 0 #76C7EB;
}
.accommodation-listing {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100%;
    margin: 0;
}
.accommodation-listing .views-row-even,
.accommodation-listing .views-row-odd{
	min-height: 215px;
	margin:0px;	
}

.accommodation-listing .views-row-even, 
.view-id-accommodation_events .views-row-even,
.view-accommodation-offers .views-row-even {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: -1px 1px 1px rgba(156, 195, 55, 0.5);
    clear: both;
    margin: 0 0 20px;
    padding: 10px;
    width: 98%;
}
.accommodation-listing .views-row-even img,
.view-id-accommodation_events .views-row-even img,
.view-accommodation-offers .views-row-even img {
    background: none repeat scroll 0 0 #E1EDC3;
    border: 1px solid #9CC337;
    float: left;
    margin: 0 15px 0 0;
    padding: 5px;    
}
.accommodation-listing .views-row-even h2 {
    color: #0083BD;
    display: block;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 26px;
    margin: 0;
}
.accommodation-listing .views-row-even h2 a {
    color: #0083BD;
    text-decoration: none;
}
.accommodation-listing .views-row-even h3 {
    color: #9CC337;
    display: block;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    margin: 0;
}
.accommodation-listing .views-row-even h3 a {
    color: #9CC337;
    text-decoration: none;
}
.accommodation-listing .views-row-even h4 {
    color: #0183BD;
    display: block;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 130%;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px 0;
}
.accommodation-listing .views-row-odd, 
.view-id-accommodation_events .views-row-odd,
.view-accommodation-offers .views-row-odd{
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: -1px 1px 1px rgba(1, 131, 189, 0.5);
    clear: both;
    margin: 0 0 20px;
    padding: 10px;
    width: 98%;
}
.accommodation-listing .views-row-odd img,
.view-id-accommodation_events .views-row-odd img,
.view-accommodation-offers .views-row-odd img {
    background: none repeat scroll 0 0 #BCDFEF;
    border: 1px solid #0183BD;
    float: left;
    margin: 0 15px 0 0;
    padding: 5px;

}
.accommodation-listing .views-row-even h2 {
    color: #9CC337;
    display: block;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 26px;
    margin: 0;
}
.accommodation-listing .views-row-even h2 a {
    color: #9CC337;
    text-decoration: none;
}
.accommodation-listing .views-row-odd h3 {
    color: #0183BD;
    display: block;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    margin: 0;
}
.accommodation-listing .views-row-odd h3 a {
    color: #0183BD;
    text-decoration: none;
}
.accommodation-listing .views-row-odd h4 {
    color: #9CC337;
    display: block;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 120%;
    font-weight: normal;
    margin: 5px 0;
    padding: 5px 0;
}
.accommodation-listing p {
    display: block;
    margin: 0 0 10px;
}
.sleeps {
    border-bottom: 1px dotted #CCCCCC;
    border-left: 1px dotted #CCCCCC;
    display: inline-block;
    float: right;
    font-weight: bold;
    margin: 0 0 20px 20px;
    padding: 0 10px 10px !important;
    width: 20%;
}
.sleeps h1, .sleeps h2, .sleeps h3, .sleeps h4 {
    display: block;
    line-height: 120%;
    margin: 0 !important;
    padding: 5px 0 !important;
}
.sleeps p {
    font-size: 95%;
    font-weight: normal;
    line-height: 100%;
    margin: 0 0 5px;
    padding: 0;
}
.sleeps img {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: medium none !important;
    float: left;
    height: auto !important;
    margin: 0 8px 0 0 !important;
    padding: 0 !important;
    width: 18px !important;
}

.field-name-field-facilities .field-items{
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	column-count: 3;
	column-gap: 10px; 	
}

#accomm-special-offers h5{margin:10px 0 5px 0;}

/*Node Place*/
.node-place .field-name-field-image img{
    float: left;
    margin: 15px;
    float:left;
}



/*Pager*/
.item-list .pager{text-align:center;}
.item-list .pager li, .item-list .pager ul li{float:none;}
.accommodation-listing .item-list{width: 100%; margin:auto;}
.pager:before, .pager:after {
    content: "";
    display: table;
    line-height: 0;
}
.pager:after {
    clear: both;
}
ul.pager {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
	margin: 30px 0 0 0!important;
}
.pager {
    list-style: none outside none;
    margin: 0;
    text-align: center;
}

.pager li.pager-first, .pager li.pager-previous, .pager li.pager-next, .pager li.pager-last {
    position: relative!important;
    right: auto;
    top: auto;
}

ul.pager li.pager-ellipsis{max-width: 10px!important; width: 10px; min-width: 10px; }

ul.pager li a {
    background: none repeat scroll 0 0 #B5DEF7;
    border: 0 none;
    border-radius: 0!important;
    box-shadow: 0 2px 2px #CCCCCC;
    margin: 0 10px;
    padding: 5px!important;
	min-height:	20px;	
	min-width: 20px;
	text-align: center;
}
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
    padding: 4px 0;
    text-align: center;
    width: 60px;
}

ul.pager li {
    border: medium none;
    display: inline;
    line-height: 20px;
	margin:	5px;
	width:auto;
	min-width:50px;
}
ul.pager li > a, ul.pager li > span {
    display: inline-block;
}
ul.pager li a.first {
    background: none repeat scroll 0 0 #9CC337 !important;
    color: #FFFFFF;
}
ul.pager li.pager-current {
    background: none repeat scroll 0 0 #9CC337;
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: 0 2px 2px #CCCCCC;
    margin: 0 10px;
    padding: 8px!important;
	min-height:	20px;	
	min-width: 20px;
	text-align: center;
	color:#000;
}
ul.pager li.pager-next{border:0px;}
ul.pager li.pager-last, ul.pager li.pager-last a, ul.pager li.pager-last a:hover{
	border-radius: 0;
}

/*Footer*/
#region-footer-first .block-menu,#block-dsc-mailchimp-block-mailchimp-signup{float: left; width: 24%; min-width:225px; font-family: Calibri, Arial, Helvetica, sans-serif;}
footer { background: #0083bd; border-top: 8px solid #9cc337; margin-top: 5px;}
footer ul.menu { list-style:none; color: #fff; margin: 0; }
footer ul.menu li { list-style:none; }
footer ul.menu li a { list-style:none; color: #fff; }
footer ul#links { list-style:none; color: #fff; display:block; clear:both; width: 55%; margin: 20px auto; }
footer ul#links li { list-style:none; display:block; float:left; text-align:center; }
footer ul#links li a { list-style:none; color: #fff; display:block; padding: 5px 20px; }
footer #copyright { clear: both; color: #FFFFFF; display: block; font-size: 80%; margin: 10px auto; padding: 0; text-align: center; width: 100%; }
footer #copyright a{ color: #fff; text-decoration: none;}

/*Mailchimp signup*/
#block-dsc-mailchimp-block-mailchimp-signup{color:#fff;text-align: center; font-family: Calibri, Arial, Helvetica, sans-serif;}
#block-dsc-mailchimp-block-mailchimp-signup h2{font-family: Calibri, Arial, Helvetica, sans-serif;}


#block-menu-menu-footer-menu ul.menu {
    clear: both;
    color: #FFFFFF;
    display: block;
    list-style: none outside none;
    margin: 20px auto;    
    text-align: center;
}
#block-menu-menu-footer-menu ul.menu li {
    display: inline-block;    
    list-style: none outside none;    
}

#block-menu-menu-footer-menu ul.menu li a {
    color: #FFFFFF;
    display: block;
    list-style: none outside none;
    padding: 5px 20px;
}

/*ecard Styling*/
#ecard-wrapper{
	margin: 40px auto;
	padding: 20px 10px 0 10px;
	text-align: center;
	width: 500px;
	max-width:100%;
	-webkit-box-shadow: 5px 5px 5px 5px #bbbbbb;
	box-shadow: 5px 5px 5px 5px #bbbbbb; 	
}

#ecard-wrapper img{
	max-width:100%;
	height:auto;	
}
.ecard-message{
	padding: 10px;
    text-align: left;
}

/*VL*/
#block-dsc-blocks-ol-layer-switcher-block * {
    font-size: 16px;
}


.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; 
    overflow: hidden;
    width:70%;
    margin: 20px 15%;
}
 
.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
}

.page-taxonomy .feed-icon {
	display: none;
}

.view-blog .views-row{margin-bottom:20px;}
.view-blog .node-title a{
	color: #9CC337!important;
	text-decoration: none;
	font-family: Verdana,Helvetica,Arial,sans-serif;
}


.places-listing .view-header,.accommodation-listing .view-header{border-bottom:1px solid #9CC337;}
/*.places-listing .view-header-min,.accommodation-listing .view-header-min{height:80px;overflow:hidden;}*/
.places-listing .view-header-max.accommodation-listing .view-header-max{height:auto;}

#headerToggler{	
    background-color: #9CC337;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    margin: 0 auto 5px;
    max-width: 150px;
    padding: 3px;
    text-align: center;
    text-decoration: none;
	
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

#block-dsc-blocks-special-offers-de{background-color: #9CC337; color: #FFFFFF; padding: 15px; -webkit-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0;}
#block-dsc-blocks-special-offers-de h2{font-size: 24px; text-align: center;}
 #mailchimp-banner a{
	color: #fff;
    z-index: 9999;
    text-align: center;
    margin-top: 7px;
	font-size: 21px;
}
 #mailchimp-banner h3 a{
    text-decoration: none;
    color: #fff;
	padding: 8px 15px;
    background: #9cc337;
    border-radius: 10px;
}
 #mailchimp-banner h3 {
    text-align: center;
	margin-top: 12px;
}
 #mailchimp-banner-wrapper{
	height: 50px !important;
	display: none;
}
 #mailchimp-banner{
	position: fixed;
    width: 100%;
    top: 0px;
    z-index: 999;
    left: 0;
    margin-top: 0px;
    background-color: #0e87bf;
    padding: 0px 0px;
    height: 54px;
}
.fancybox-outer #mc_embed_signup .button {
    background: #9cc337;
    color: #fff;
    font-weight: normal;
    font-size: 20px;
    height: 35px;
	margin: 0 auto;
}
.fancybox-outer #mc_embed_signup #mce-NAME, .fancybox-outer #mc_embed_signup #mce-EMAIL{
	width: 100%;
	border-color: #0e87bf;
	border: 2px solid #0e87bf;
    border-radius: 10px;
}
.fancybox-outer #mc_embed_signup .mc-field-group {
	margin-top: 5px;
}
.fancybox-outer #mc_embed_signup h3 {
    color: #0e87bf;
    font-weight: 500;
    font-size: 20px;
}
